title: 'Donate Widgets'
sites:
  - default
  - uk
  - usa
  - australia
  - belgium
  - canada
  - denmark
  - germany
  - netherlands
  - new_zealand
  - norway
  - south_africa
  - switzerland
propagate: false
revisions: false
slugs: false
sort_dir: asc
date_behavior:
  past: public
  future: private
preview_targets:
  -
    label: Entry
    url: '{permalink}'
    refresh: true
inject:
  seo: false
